MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000310XdebugFeature/Change requestpublic2007-09-18 13:032015-02-22 14:30
Reporterderick 
Assigned Toderick 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.0 
Summary0000310: Allow class vars for xdebug_debug_zval()
DescriptionAllow class vars and array keys with xdebug_debug_zval(), now it only supports normal vars
TagsNo tags attached.
Operating System
PHP Version5.2-dev
Attached Files

- Relationships

-  Notes
(0002660)
derick (administrator)
2014-01-06 22:29

Implemented for Xdebug 2.3

- Issue History
Date Modified Username Field Change
2007-09-18 13:03 derick New Issue
2014-01-06 22:29 derick Note Added: 0002660
2014-01-06 22:29 derick Status new => closed
2014-01-06 22:29 derick Assigned To => derick
2014-01-06 22:29 derick Resolution open => fixed
2014-01-06 22:29 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker